sfcode An Online Competing and Development Environment

postcss-merge-longhand

> Merge longhand properties into shorthand with PostCSS.

# Install

With npm do:

npm install postcss-merge-longhand --save

# Example

Merge longhand properties into shorthand; works with `margin`, `padding` & `border`. For more examples see the tests.

## Input

h1 {
margin-top: 10px;
margin-right: 20px;
margin-bottom: 10px;
margin-left: 20px;
}

## Output

h1 {
margin: 10px 20px;
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs